### Method

# ECal Client set_default_timezone

since: 3.2

#### Declaration [src]

    void
    e_cal_client_set_default_timezone (
      ECalClient* client,
      ICalTimezone* zone
    )

#### Description [src]

Sets the default timezone to use to resolve DATE and floating DATE-TIME values. This will typically be from the user’s timezone setting. Call this before using any other object fetching functions.

Available since: 3.2

Sets property | `ECal.Client:default-timezone`

#### Parameters

`zone`

  Type: `None`

  A timezone object.

  The data is owned by the caller of the method.